/*
	General styles
*/
body {
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 13px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body, html {
	height: 100%
}


h1 {
	font-style: italic;
	font-weight: bold;
	font-size: 40px;
}
h2 {
	font-size: 20px;
}
a, a:visited {
	text-decoration: none;
	color: #2e639e;
}
a:hover {
	text-decoration: underline;
}
.touchonly {
	display: none;
}
html.touch .touchonly {
	display: block;
}
.noselect * {
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}
.doselect * {
	user-select: auto;
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}